#energy-saving-calculator {
	width: 150%;
	height: 700px;
	border: none;
}

@media only screen and (max-width: 1200px) {
	#energy-saving-calculator {
		height: 1500px;
	}
}

@media only screen and (max-width: 767px) {
	#energy-saving-calculator {	
	width: 100%;
}
	
@media only screen and (max-width: 640px) {
	#energy-saving-calculator {	
		height: 1100px;	
}

@media only screen and (max-width: 550px) {
	#energy-saving-calculator {
		
	}
}


